div#BlogHead{
	margin:0 0 5px 0;
	text-align:center;
	height:200px;
}
div#BlogHead div#BlogHeadMain{
	margin:0px auto;
	width:950px;
	height:200px;
	background:url('../../img/item/FILE/116_ZDWSYTGGIJ.gif') no-repeat;
}
div#BlogHead div#BlogHeadMain h1#BlogHeadMainTitle{
	margin:0 50px 0 50px;
	padding:30px 0 0 0;
	width:850px;
	overflow:hidden;
	font-size:40px;
	white-space:nowrap;
	line-height:1em;
}
div#BlogHead div#BlogHeadMain h1#BlogHeadMainTitle a{
	text-decoration:none;
	color:#FFF;
}

div#BlogHead div#BlogHeadMain div#BlogHeadMainMessage{
	margin:20px 50px 7px 50px;
	width:850px;
	font-size:12px;
	overflow:hidden;
	line-height:1em;
	height:84px;
	color:#FFF;
}


